body { 
	margin: 0; 
	padding: 0; 
	font-size: 10pt; 
	background:white url(/themes/jng/images/mainBGTile.gif) left top repeat-x; 
	font-family: Helvetica, Arial, sans-serif;
	background-color: #e1e1e1;
}

span#search_form {
	float: right;
	top: 50px;
	right: 10px;
	position: relative;
}
table {
	border-top: 1px solid #707b65;
	border-bottom: 1px solid #707b65;
}
.icon img {
	border: none;
}

#tree a {
	color: #000;
	text-decoration: none;
	font-weight: normal;
}

.icon {
	border-right: 1px solid #707b65;
}
#breadcrumbs {
	height: 20px;
	color: #000;
}

#breadcrumbs a {
	color: #000;
	text-decoration: underline;
	font-weight: normal;
}
#sec {
	position: absolute;
	top: 100px;
	right: 10px;
}
p { 
	margin: 0; 
	padding: 0;
}
u1 { color:white; font-size:24pt; margin:60px 0; }
h2 { color:#606060; font-size:12pt; margin:0; }
hr {border:0; height:1px; margin:20px 0; background:#7ecc1b; }
a {color:#ffaa06; font-weight:bold; text-decoration:none;}
#container { 
	width:960px; 
	position:relative; 
	/*left:50%; 
	margin-left:-200px; 
	padding-bottom:200px; */
	margin: 0 auto;
}
#header img { 
	padding-left: 10px;
}
#blurb {float:left; color:#606060; margin-top:5px; font-size:11pt; line-height:16pt;}
#body {float:left; min-height:300px; margin-top:55px; width:100%; padding:12px; }
#body ul { margin:0 0 0 10px; padding:10px; }
#body li { padding:3px 0; font-size:14pt; color:#707b65; }
.left {float:left; width:320px; padding:0 5px 5px; margin-left:10px; }
.right { float:right; width:254px; }
#footer { float:left; width:100%; margin-top:100px; text-align:center;}
#footer p {color:#bbb; }

td {font-size:9pt;  color:#333;}
td.note {
	color:#999;
	padding-bottom:15px;
	padding-left:15px;
}
td h2 {
	
	margin-top:20px;
}
.label {
	text-align:right;
	vertical-align:top;
	padding-top:3px;
	 
}

input.border {
	font-family:helvetica, arial, sans-serif;
	font-size:10pt;
	padding:3px;
	background:white;
	margin:0 10px 5px;
	border-left:1px solid #83a5c7; 
	border-top:1px solid #83a5c7; 
	border-bottom:1px solid #d3e1ee;  
	border-right:1px solid #d3e1ee; 
}
.warning {
	border:1px solid red;
	background: #fff6f6;
	padding:10px;
	margin:0 0 15px 0;
}
#installform { margin:0 20px; }
#installform td img {margin-bottom:5px; }
.submit {
	border:auto;
}
.style1 {
color: #171A1F;
font-weight: bold;
}
/*Loggin Form*/
.Security #body {
	width: 300px;
	height: auto;
	border-radius: 5px;
	border: 1px solid #949494;
	box-shadow: 0 0 10px #4e4e4e;
	background: #FFF;
	float: none;
	padding-bottom: 30px;
	margin: 80px auto 0 auto;
}
.Security .typography {
	margin: 10px 0 0 0;
}
.Security .typography h2 {
	margin: 0 0 20px 0;
	font-size: 20px;
	font-weight: lighter;
}
form#MemberLoginForm_LoginForm .left {
	margin: 7px 0;
	padding: 0;
	color: #949494;
}
form#MemberLoginForm_LoginForm .right {
	float: none;
	color: #FFAA06;
	display: inline-block;
	float: none;
	font-size: 9px;
	font-weight: bold;
	vertical-align: 8px;
}
form#MemberLoginForm_LoginForm fieldset {
	border: 0 none;
	margin: 0;
	padding: 0;
}
form#MemberLoginForm_LoginForm input {
	height: 25px;
	padding: 3px;
	border: 1px solid #949494;
	width: 290px;
}
form#MemberLoginForm_LoginForm input:focus {
	border: 1px solid #FFAA06;
}
form#MemberLoginForm_LoginForm input#MemberLoginForm_LoginForm_Remember {
	width: auto;
	border: none;
}
form#MemberLoginForm_LoginForm input#MemberLoginForm_LoginForm_action_dologin {
	background: #FFAA06;
	border-radius: 5px;
	border: 1px solid #c38000;
	height: 40px;
	width: 300px;
	color: #fff;
	text-transform: uppercase;
	font-size: 16px;
	cursor: pointer;
	margin: 15px 0;
	text-shadow: 1px 1px 1px #c38000;
	/*CSS3 Gradients*/
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(224,146,0)),
		color-stop(0.61, rgb(255,172,6))
	);
	background-image: -moz-linear-gradient(
		center bottom,
		rgb(224,146,0) 0%,
		rgb(255,172,6) 61%
	);
}
p#ForgotPassword {
	font-size: 9px;
	float: right;
}
p#MemberLoginForm_LoginForm_error {
	display: block;
	background: #d3575b;
	border: 1px solid #a0161b;
	text-shadow: 1px 1px 1px #a0161b;
	border-radius: 5px;
	padding: 5px;
	color: #fff;
	font-size: 10px;
}